COMBAT_LOG_EVENT_UNFILTERED
function(...)
    local subEvent = select(3, ...)
    local target = select(10, ...)
    if subEvent == "PARTY_KILL" and target == "Felborne Energist" then
        aura_env.kill_count = aura_env.kill_count + 1
    end
end

DISPLAY
function()
    return aura_env.kill_count
end

INIT
aura_env.kill_count = 0
